SHELL = C:/Program\ Files/BrAutomation/AS30071/As/GnuInst/V2.95.3/bin/sh
CYGWIN=nontsec
export PATH := C:\Program Files\Borland\CBuilder6\Bin;C:\Program Files\Borland\CBuilder6\Projects\Bpl;C:\Program Files\Nokia\PC Connectivity Solution\;C:\WinAVR-20081205\utils\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\wbem;c:\program files\ati technologies\ati.ace\core-static;C:\Program Files\MATLAB\R2009b\runtime\win32;C:\Program Files\MATLAB\R2009b\bin;c:\Program Files\Microsoft SQL Server\90\Tools\binn\
export AS_COMPANY_NAME :=  
export AS_USER_NAME := vlada
export AS_PATH := C:/Program\ Files/BrAutomation/AS30071
export AS_BIN_PATH := C:/Program\ Files/BrAutomation/AS30071/Bin-en
export AS_PROJECT_PATH := C:/projects/LQrizeni
export AS_PROJECT_NAME := LQrizeni
export AS_SYSTEM_PATH := C:/Program\ Files/BrAutomation/As/System
export AS_TEMP_PATH := C:/projects/LQrizeni/Temp
export AS_CONFIGURATION := Simulation
export AS_BINARIES_PATH := C:/projects/LQrizeni/Binaries
export AS_GNU_INST_PATH := C:/Program\ Files/BrAutomation/AS30071/As/GnuInst/V2.95.3
export AS_GNU_BIN_PATH := $(AS_GNU_INST_PATH)/bin
export AS_INSTALL_PATH := C:/Program\ Files/BrAutomation/AS30071
export WIN32_AS_PATH := C:\\Program Files\\BrAutomation\\AS30071
export WIN32_AS_BIN_PATH := C:\\Program Files\\BrAutomation\\AS30071\\Bin-en
export WIN32_AS_PROJECT_PATH := C:\\projects\\LQrizeni
export WIN32_AS_SYSTEM_PATH := C:\\Program Files\\BrAutomation\\As\\System
export WIN32_AS_TEMP_PATH := C:\\projects\\LQrizeni\\Temp
export WIN32_AS_BINARIES_PATH := C:\\projects\\LQrizeni\\Binaries
export WIN32_AS_GNU_INST_PATH := C:\\Program Files\\BrAutomation\\AS30071\\As\\GnuInst\\V2.95.3
export WIN32_AS_GNU_BIN_PATH := $(WIN32_AS_GNU_INST_PATH)\\bin
export WIN32_AS_INSTALL_PATH := C:\\Program Files\\BrAutomation\\AS30071

.suffixes:

ProjectMakeFile:

	@$(AS_BIN_PATH)/BR.AS.AnalyseProject.exe "$(AS_PROJECT_PATH)/LQrizeni.apj" -t "$(AS_TEMP_PATH)" -c "$(AS_CONFIGURATION)" -o "$(AS_BINARIES_PATH)" 

	@$(AS_GNU_BIN_PATH)/make.exe -r -f "C:/projects/LQrizeni/Temp/Objects/$(AS_CONFIGURATION)/PLC1/#cpu.mak" -k

